/*Fonts*/
.ComicSans {
    font-family: 'Comic Sans';
    font-size: 20px;
}

.Arial {
    font-family: Arial;
}

.footer {
    text-align: right;
    font-size: 12px;
    color: #888;
    margin-top: 50px;
    padding: 20px;
    border-top: 1px solid #eee;
    font-family: Arial, sans-serif;
}

/*Text Styles*/
.big_to_avg {
    font-size: 20px;
}

.crossed {
    text-decoration: line-through;
}

.blinking {
    font-weight: bold;
    animation: blink 1s step-end infinite;
}

@keyframes blink {
    0%, 100% { opacity: 1; }
    50% { opacity: 0; }
}


/*Font Colors*/
.UTred {
    color: #ff0000 !important;
}

.UTorange {
    color: #ffb000 !important;
}

.UTyellow {
    color: #f7ff00 !important;
}

.UTgreen {
    color: #00ff1b !important;
}

.UTblue {
    color: #0000ff !important;
}

.UTcyan {
    color: #42e2ff !important;
}

.UTpurple {
    color: #fc00ff !important;
}

